# Translation of Tele Server.
# This file contains the translation of the following modules:
# 	* partner_commission
#
msgid ""
msgstr ""
"Project-Id-Version: Tele Server 1.0\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2021-09-14 11:00+0000\n"
"PO-Revision-Date: 2021-09-14 11:00+0000\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: \n"
"Plural-Forms: \n"

#. module: partner_commission
#: model_terms:ir.ui.view,arch_db:partner_commission.res_config_settings_view_form
msgid ""
"<span class=\"o_form_label\">Automatic PO frequency</span>\n"
"                            <span class=\"fa fa-lg fa-building-o\" title=\"Values set here are company-specific.\" role=\"img\" aria-label=\"Values set here are company-specific.\" groups=\"base.group_multi_company\"/>"
msgstr ""

#. module: partner_commission
#: model_terms:ir.ui.view,arch_db:partner_commission.res_config_settings_view_form
msgid ""
"<span class=\"o_form_label\">Minimum PO amount total</span>\n"
"                            <span class=\"fa fa-lg fa-building-o\" title=\"Values set here are company-specific.\" role=\"img\" aria-label=\"Values set here are company-specific.\" groups=\"base.group_multi_company\"/>"
msgstr ""

#. module: partner_commission
#: model:ir.model.fields,field_description:partner_commission.field_commission_plan__active
msgid "Active"
msgstr ""

#. module: partner_commission
#: model:res.groups,name:partner_commission.group_commission_manager
msgid "All Documents"
msgstr ""

#. module: partner_commission
#: model_terms:ir.ui.view,arch_db:partner_commission.commission_plan_search_view
msgid "Archived"
msgstr ""

#. module: partner_commission
#: model:ir.model.fields.selection,name:partner_commission.selection__sale_subscription__commission_plan_assignation__auto
msgid "Based On Referrer"
msgstr ""

#. module: partner_commission
#: model:ir.model.fields,help:partner_commission.field_sale_subscription__commission_plan_assignation
msgid ""
"Based on Referrer: the commission plan of this subscription will change automatically whenever the commission plan of the Referrer is changed.\n"
"Manual: the commission plan of this subscription is set manually here and will never change automatically. Keep Commission Plan empty to avoid paying any commissions."
msgstr ""

#. module: partner_commission
#: model:ir.model.fields,field_description:partner_commission.field_commission_rule__is_capped
msgid "Capped"
msgstr ""

#. module: partner_commission
#: model:ir.model.fields.selection,name:partner_commission.selection__purchase_order__purchase_type__commission
#: model:product.product,name:partner_commission.product_commission
#: model:product.template,name:partner_commission.product_commission_product_template
msgid "Commission"
msgstr ""

#. module: partner_commission
#: model:ir.model.fields,field_description:partner_commission.field_res_company__commission_automatic_po_frequency
#: model:ir.model.fields,field_description:partner_commission.field_res_config_settings__commission_automatic_po_frequency
msgid "Commission Automatic Po Frequency"
msgstr ""

#. module: partner_commission
#: model:ir.model.fields,field_description:partner_commission.field_commission_rule__plan_id
#: model:ir.model.fields,field_description:partner_commission.field_res_partner__commission_plan_id
#: model:ir.model.fields,field_description:partner_commission.field_res_users__commission_plan_id
#: model:ir.model.fields,field_description:partner_commission.field_sale_order__commission_plan_id
#: model:ir.model.fields,field_description:partner_commission.field_sale_subscription__commission_plan_id
#: model_terms:ir.ui.view,arch_db:partner_commission.sale_subscription_view_form_inherit_partner_commission
msgid "Commission Plan"
msgstr ""

#. module: partner_commission
#: model:ir.model.fields,field_description:partner_commission.field_sale_subscription__commission_plan_assignation
msgid "Commission Plan Assignation"
msgstr ""

#. module: partner_commission
#: model:ir.actions.act_window,name:partner_commission.action_commission_plans
#: model:ir.ui.menu,name:partner_commission.menu_commission_plans
msgid "Commission Plans"
msgstr ""

#. module: partner_commission
#: model:ir.model,name:partner_commission.model_commission_plan
msgid "Commission plan"
msgstr ""

#. module: partner_commission
#: model:ir.model,name:partner_commission.model_commission_rule
msgid "Commission rules management."
msgstr ""

#. module: partner_commission
#: model:ir.model,name:partner_commission.model_res_company
msgid "Companies"
msgstr ""

#. module: partner_commission
#: model:ir.model.fields,field_description:partner_commission.field_commission_plan__company_id
msgid "Company"
msgstr ""

#. module: partner_commission
#: model:ir.model,name:partner_commission.model_res_config_settings
msgid "Config Settings"
msgstr ""

#. module: partner_commission
#: model:ir.model,name:partner_commission.model_res_partner
msgid "Contact"
msgstr ""

#. module: partner_commission
#: model:ir.model.fields,field_description:partner_commission.field_commission_plan__create_uid
#: model:ir.model.fields,field_description:partner_commission.field_commission_rule__create_uid
msgid "Created by"
msgstr ""

#. module: partner_commission
#: model:ir.model.fields,field_description:partner_commission.field_commission_plan__create_date
#: model:ir.model.fields,field_description:partner_commission.field_commission_rule__create_date
msgid "Created on"
msgstr ""

#. module: partner_commission
#: model:ir.actions.act_window,name:partner_commission.action_view_customer_invoices
msgid "Customer Invoices"
msgstr ""

#. module: partner_commission
#: model:ir.model.fields,field_description:partner_commission.field_res_partner_grade__default_commission_plan_id
msgid "Default Commission Plan"
msgstr ""

#. module: partner_commission
#: model:ir.model.fields,field_description:partner_commission.field_commission_plan__display_name
#: model:ir.model.fields,field_description:partner_commission.field_commission_rule__display_name
msgid "Display Name"
msgstr ""

#. module: partner_commission
#: model:ir.model.fields,field_description:partner_commission.field_sale_subscription__commission_plan_frozen
msgid "Freeze Commission Plan"
msgstr ""

#. module: partner_commission
#: model_terms:ir.ui.view,arch_db:partner_commission.res_config_settings_view_form
msgid "Frequency at which purchase orders will be automatically confirmed"
msgstr ""

#. module: partner_commission
#: model:ir.model.fields,field_description:partner_commission.field_commission_plan__id
#: model:ir.model.fields,field_description:partner_commission.field_commission_rule__id
msgid "ID"
msgstr ""

#. module: partner_commission
#: model:ir.model.fields,help:partner_commission.field_commission_rule__product_id
msgid ""
"If set, the rule does not apply to the whole category but only on the given product.\n"
"The product must belong to the selected category.\n"
"Use several rules if you need to match multiple products within a category."
msgstr ""

#. module: partner_commission
#: model:ir.model.fields,help:partner_commission.field_purchase_order__invoice_commission_count
msgid "Invoices that have generated commissions included in this order"
msgstr ""

#. module: partner_commission
#: model:ir.model,name:partner_commission.model_account_move
msgid "Journal Entry"
msgstr ""

#. module: partner_commission
#: model:ir.model,name:partner_commission.model_account_move_line
msgid "Journal Item"
msgstr ""

#. module: partner_commission
#: model:ir.model.fields,field_description:partner_commission.field_commission_plan____last_update
#: model:ir.model.fields,field_description:partner_commission.field_commission_rule____last_update
msgid "Last Modified on"
msgstr ""

#. module: partner_commission
#: model:ir.model.fields,field_description:partner_commission.field_commission_plan__write_uid
#: model:ir.model.fields,field_description:partner_commission.field_commission_rule__write_uid
msgid "Last Updated by"
msgstr ""

#. module: partner_commission
#: model:ir.model.fields,field_description:partner_commission.field_commission_plan__write_date
#: model:ir.model.fields,field_description:partner_commission.field_commission_rule__write_date
msgid "Last Updated on"
msgstr ""

#. module: partner_commission
#: model:ir.model,name:partner_commission.model_crm_lead
msgid "Lead/Opportunity"
msgstr ""

#. module: partner_commission
#: model:ir.model.fields.selection,name:partner_commission.selection__sale_subscription__commission_plan_assignation__fixed
msgid "Manual"
msgstr ""

#. module: partner_commission
#: model:ir.model.fields.selection,name:partner_commission.selection__res_company__commission_automatic_po_frequency__manually
msgid "Manually"
msgstr ""

#. module: partner_commission
#: model:ir.model.fields,field_description:partner_commission.field_commission_rule__max_commission
msgid "Max Commission"
msgstr ""

#. module: partner_commission
#: model:ir.model.fields,help:partner_commission.field_commission_rule__max_commission
msgid "Maximum amount, specified in the currency of the pricelist, if given."
msgstr ""

#. module: partner_commission
#: model:ir.model.fields,field_description:partner_commission.field_res_company__commission_po_minimum
#: model:ir.model.fields,field_description:partner_commission.field_res_config_settings__commission_po_minimum
msgid "Minimum Total Amount for PO commission"
msgstr ""

#. module: partner_commission
#: model:ir.model.fields.selection,name:partner_commission.selection__res_company__commission_automatic_po_frequency__monthly
msgid "Monthly"
msgstr ""

#. module: partner_commission
#: model:ir.model.fields,field_description:partner_commission.field_commission_plan__name
msgid "Name"
msgstr ""

#. module: partner_commission
#: model:res.groups,name:partner_commission.group_commission_user
msgid "Own Documents Only"
msgstr ""

#. module: partner_commission
#: model:ir.actions.server,name:partner_commission.cron_confirm_purchase_orders_ir_actions_server
#: model:ir.cron,cron_name:partner_commission.cron_confirm_purchase_orders
#: model:ir.cron,name:partner_commission.cron_confirm_purchase_orders
msgid "Partner Commission: confirm purchase orders"
msgstr ""

#. module: partner_commission
#: model:ir.model,name:partner_commission.model_res_partner_grade
msgid "Partner Grade"
msgstr ""

#. module: partner_commission
#: model_terms:ir.ui.view,arch_db:partner_commission.res_config_settings_view_form
msgid "Partners Commissions"
msgstr ""

#. module: partner_commission
#: model:ir.model.fields,field_description:partner_commission.field_commission_rule__pricelist_id
msgid "Pricelist"
msgstr ""

#. module: partner_commission
#: model:ir.model.fields.selection,name:partner_commission.selection__purchase_order__purchase_type__procurement
msgid "Procurement"
msgstr ""

#. module: partner_commission
#: model:ir.model.fields,field_description:partner_commission.field_commission_rule__product_id
msgid "Product"
msgstr ""

#. module: partner_commission
#: code:addons/partner_commission/models/commission_plan.py:0
#, python-format
msgid "Product %s does not belong to category %s"
msgstr ""

#. module: partner_commission
#: model:ir.model.fields,field_description:partner_commission.field_commission_rule__category_id
msgid "Product Category"
msgstr ""

#. module: partner_commission
#: model:ir.model.fields,field_description:partner_commission.field_commission_plan__product_id
msgid "Purchase Default Product"
msgstr ""

#. module: partner_commission
#: model:ir.model,name:partner_commission.model_purchase_order
msgid "Purchase Order"
msgstr ""

#. module: partner_commission
#: model:ir.model.fields,field_description:partner_commission.field_purchase_order__purchase_type
msgid "Purchase Type"
msgstr ""

#. module: partner_commission
#: model:ir.model.fields.selection,name:partner_commission.selection__res_company__commission_automatic_po_frequency__quarterly
msgid "Quarterly"
msgstr ""

#. module: partner_commission
#: model:ir.model.fields,field_description:partner_commission.field_commission_rule__rate
msgid "Rate"
msgstr ""

#. module: partner_commission
#: model:ir.model.constraint,message:partner_commission.constraint_commission_rule_check_rate
msgid "Rate should be between 0 and 100."
msgstr ""

#. module: partner_commission
#: model:ir.model.fields,field_description:partner_commission.field_account_bank_statement_line__referrer_id
#: model:ir.model.fields,field_description:partner_commission.field_account_move__referrer_id
#: model:ir.model.fields,field_description:partner_commission.field_account_payment__referrer_id
#: model:ir.model.fields,field_description:partner_commission.field_sale_order__referrer_id
#: model:ir.model.fields,field_description:partner_commission.field_sale_subscription__referrer_id
msgid "Referrer"
msgstr ""

#. module: partner_commission
#: model:ir.model.fields,field_description:partner_commission.field_sale_order__commission
#: model:ir.model.fields,field_description:partner_commission.field_sale_subscription__commission
msgid "Referrer Commission"
msgstr ""

#. module: partner_commission
#: model:ir.model.fields,field_description:partner_commission.field_account_bank_statement_line__commission_po_line_id
#: model:ir.model.fields,field_description:partner_commission.field_account_move__commission_po_line_id
#: model:ir.model.fields,field_description:partner_commission.field_account_payment__commission_po_line_id
msgid "Referrer Purchase Order line"
msgstr ""

#. module: partner_commission
#: model:ir.model.fields,field_description:partner_commission.field_commission_plan__commission_rule_ids
#: model_terms:ir.ui.view,arch_db:partner_commission.commission_plan_form_view
msgid "Rules"
msgstr ""

#. module: partner_commission
#: model:ir.model,name:partner_commission.model_sale_order
msgid "Sales Order"
msgstr ""

#. module: partner_commission
#: model:ir.model.fields,field_description:partner_commission.field_commission_rule__sequence
msgid "Sequence"
msgstr ""

#. module: partner_commission
#: model:ir.model.fields,field_description:partner_commission.field_purchase_order__invoice_commission_count
#: model_terms:ir.ui.view,arch_db:partner_commission.purchase_order_form_inherit_partner_commission
msgid "Source Invoices"
msgstr ""

#. module: partner_commission
#: model:ir.model,name:partner_commission.model_sale_subscription
msgid "Subscription"
msgstr ""

#. module: partner_commission
#: model:ir.model.fields,field_description:partner_commission.field_commission_rule__template_id
msgid "Subscription Template"
msgstr ""

#. module: partner_commission
#: model:ir.model.fields,help:partner_commission.field_sale_order__commission_plan_id
#: model:ir.model.fields,help:partner_commission.field_sale_subscription__commission_plan_id
msgid "Takes precedence over the Referrer's commission plan."
msgstr ""

#. module: partner_commission
#: model:ir.model.fields,help:partner_commission.field_res_partner_grade__default_commission_plan_id
msgid ""
"The default commission plan used for this grade. Can be overwritten on the "
"partner form."
msgstr ""

#. module: partner_commission
#: model_terms:ir.ui.view,arch_db:partner_commission.res_config_settings_view_form
msgid ""
"The required minimum amount total needed to automatically confirm purchase "
"orders"
msgstr ""

#. module: partner_commission
#: model:product.product,uom_name:partner_commission.product_commission
#: model:product.template,uom_name:partner_commission.product_commission_product_template
msgid "Units"
msgstr ""

#. module: partner_commission
#: model:ir.model.fields.selection,name:partner_commission.selection__res_company__commission_automatic_po_frequency__weekly
msgid "Weekly"
msgstr ""

#. module: partner_commission
#: model:ir.model.fields,help:partner_commission.field_commission_rule__is_capped
msgid "Whether the commission is capped."
msgstr ""

#. module: partner_commission
#: model:ir.model.fields,help:partner_commission.field_sale_subscription__commission_plan_frozen
msgid ""
"Whether the commission plan is frozen. When checked, the commission plan "
"won't automatically be updated according to the partner level."
msgstr ""
